rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
exclude Struct Reference
Collaboration diagram for exclude:
[legend]

## Data Fields

struct {
struct exclude * le_next
struct exclude ** le_prev
} | link
const char * | glob
int | pathname

## Detailed Description

Definition at line 296 of file rpmmtree.c.

## Field Documentation

const char* exclude::glob

Definition at line 298 of file rpmmtree.c.

Referenced by mtreeCheckExcludes(), and mtreeReadExcludes().

struct exclude* exclude::le_next

Definition at line 297 of file rpmmtree.c.

struct exclude** exclude::le_prev

Definition at line 297 of file rpmmtree.c.

struct { ... } exclude::link

int exclude::pathname

Definition at line 299 of file rpmmtree.c.

Referenced by mtreeCheckExcludes(), and mtreeReadExcludes().

The documentation for this struct was generated from the following file:

- tools/rpmmtree.c